.card{
  border: none !important;
  border-radius: $x !important;
  background-color: #ffffffF7;
  transition: transform 0.5s ease;

  &:hover{
    transform: scale(1.02);
    cursor: pointer;
  }
}

.iconcard {
  svg {
    fill: $darkBlue;
  }
  &-fixed {
    &-svg {
      &-height{
        svg{
          height: $x*7;
        }
      }
    }
  }
}